
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2013 for Windows Desktop
VisualStudioVersion = 12.0.40629.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TablePhyPos_CPP_SFX", "TablePhyPos_CPP_SFX\TablePhyPos_CPP_SFX.vcxproj", "{C5D85737-87EA-471A-8CAF-CA3FBBAEFC38}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TablePhyPos_CS_SFX", "TablePhyPos_CS_SFX\TablePhyPos_CS_SFX.csproj", "{90EF4646-88E0-4C50-B662-2F9F5BF0D748}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Telemetry_CPP", "Telemetry_CPP\Telemetry_CPP.vcxproj", "{EF9A8FAC-881E-46B4-A180-B4A45625F113}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Telemetry_CS", "Telemetry_CS\Telemetry_CS.csproj", "{CC8D1782-9B11-4D01-8DE4-046F6E9B5F19}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TablePhyPos_CPP", "TablePhyPos_CPP\TablePhyPos_CPP.vcxproj", "{8317029F-3CAB-4DEE-B518-A8307C2709C7}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GoTo_CPP", "GoTo_CPP\GoTo_CPP.vcxproj", "{790D40D0-7A7B-4FF9-BA7F-94A90F269EFE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TablePhyPos_CPP_UDP", "TablePhyPos_CPP_UDP\TablePhyPos_CPP_UDP.vcxproj", "{CAD2255F-9D9B-4755-A7F1-299DB095A74C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TablePhyPos_CS", "TablePhyPos_CS\TablePhyPos_CS.csproj", "{4C83D976-27A3-43B6-AFD1-DA92EC77DA83}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CSV_RollPitch_CPP", "CSV_RollPitch_CPP\CSV_RollPitch_CPP.vcxproj", "{CC351CA0-02E5-4519-8037-8A1919BE2528}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CSV_Acc_CPP", "CSV_Acc_CPP\CSV_Acc_CPP.vcxproj", "{59030F38-D8E6-4B01-A75A-164513AF24DA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CSV_Acc_ACE_CPP", "CSV_Acc_ACE_CPP\CSV_Acc_ACE_CPP.vcxproj", "{6B8DA92C-9B6A-4A27-8FB2-242F090F89C8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSV_GPS_CS", "CSV_GPS_CS\CSV_GPS_CS.csproj", "{822AC428-BECF-40FD-9D64-671DC41CA179}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TablePhyPos_CS_NET8", "TablePhyPos_CS_NET8\TablePhyPos_CS_NET8.csproj", "{7397B3F7-17AB-450F-92F8-4C369505F9B6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C5D85737-87EA-471A-8CAF-CA3FBBAEFC38}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{C5D85737-87EA-471A-8CAF-CA3FBBAEFC38}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{C5D85737-87EA-471A-8CAF-CA3FBBAEFC38}.Debug|Win32.ActiveCfg = Debug|Win32
		{C5D85737-87EA-471A-8CAF-CA3FBBAEFC38}.Debug|Win32.Build.0 = Debug|Win32
		{C5D85737-87EA-471A-8CAF-CA3FBBAEFC38}.Debug|x64.ActiveCfg = Debug|x64
		{C5D85737-87EA-471A-8CAF-CA3FBBAEFC38}.Debug|x64.Build.0 = Debug|x64
		{C5D85737-87EA-471A-8CAF-CA3FBBAEFC38}.Debug|x86.ActiveCfg = Debug|Win32
		{C5D85737-87EA-471A-8CAF-CA3FBBAEFC38}.Debug|x86.Build.0 = Debug|Win32
		{C5D85737-87EA-471A-8CAF-CA3FBBAEFC38}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{C5D85737-87EA-471A-8CAF-CA3FBBAEFC38}.Release|Mixed Platforms.Build.0 = Release|Win32
		{C5D85737-87EA-471A-8CAF-CA3FBBAEFC38}.Release|Win32.ActiveCfg = Release|Win32
		{C5D85737-87EA-471A-8CAF-CA3FBBAEFC38}.Release|Win32.Build.0 = Release|Win32
		{C5D85737-87EA-471A-8CAF-CA3FBBAEFC38}.Release|x64.ActiveCfg = Release|x64
		{C5D85737-87EA-471A-8CAF-CA3FBBAEFC38}.Release|x64.Build.0 = Release|x64
		{C5D85737-87EA-471A-8CAF-CA3FBBAEFC38}.Release|x86.ActiveCfg = Release|Win32
		{C5D85737-87EA-471A-8CAF-CA3FBBAEFC38}.Release|x86.Build.0 = Release|Win32
		{90EF4646-88E0-4C50-B662-2F9F5BF0D748}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{90EF4646-88E0-4C50-B662-2F9F5BF0D748}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{90EF4646-88E0-4C50-B662-2F9F5BF0D748}.Debug|Win32.ActiveCfg = Debug|x86
		{90EF4646-88E0-4C50-B662-2F9F5BF0D748}.Debug|Win32.Build.0 = Debug|x86
		{90EF4646-88E0-4C50-B662-2F9F5BF0D748}.Debug|x64.ActiveCfg = Debug|x64
		{90EF4646-88E0-4C50-B662-2F9F5BF0D748}.Debug|x64.Build.0 = Debug|x64
		{90EF4646-88E0-4C50-B662-2F9F5BF0D748}.Debug|x86.ActiveCfg = Debug|x86
		{90EF4646-88E0-4C50-B662-2F9F5BF0D748}.Debug|x86.Build.0 = Debug|x86
		{90EF4646-88E0-4C50-B662-2F9F5BF0D748}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{90EF4646-88E0-4C50-B662-2F9F5BF0D748}.Release|Mixed Platforms.Build.0 = Release|x86
		{90EF4646-88E0-4C50-B662-2F9F5BF0D748}.Release|Win32.ActiveCfg = Release|x86
		{90EF4646-88E0-4C50-B662-2F9F5BF0D748}.Release|Win32.Build.0 = Release|x86
		{90EF4646-88E0-4C50-B662-2F9F5BF0D748}.Release|x64.ActiveCfg = Release|x64
		{90EF4646-88E0-4C50-B662-2F9F5BF0D748}.Release|x64.Build.0 = Release|x64
		{90EF4646-88E0-4C50-B662-2F9F5BF0D748}.Release|x86.ActiveCfg = Release|x86
		{90EF4646-88E0-4C50-B662-2F9F5BF0D748}.Release|x86.Build.0 = Release|x86
		{EF9A8FAC-881E-46B4-A180-B4A45625F113}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{EF9A8FAC-881E-46B4-A180-B4A45625F113}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{EF9A8FAC-881E-46B4-A180-B4A45625F113}.Debug|Win32.ActiveCfg = Debug|Win32
		{EF9A8FAC-881E-46B4-A180-B4A45625F113}.Debug|Win32.Build.0 = Debug|Win32
		{EF9A8FAC-881E-46B4-A180-B4A45625F113}.Debug|x64.ActiveCfg = Debug|x64
		{EF9A8FAC-881E-46B4-A180-B4A45625F113}.Debug|x64.Build.0 = Debug|x64
		{EF9A8FAC-881E-46B4-A180-B4A45625F113}.Debug|x86.ActiveCfg = Debug|Win32
		{EF9A8FAC-881E-46B4-A180-B4A45625F113}.Debug|x86.Build.0 = Debug|Win32
		{EF9A8FAC-881E-46B4-A180-B4A45625F113}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{EF9A8FAC-881E-46B4-A180-B4A45625F113}.Release|Mixed Platforms.Build.0 = Release|Win32
		{EF9A8FAC-881E-46B4-A180-B4A45625F113}.Release|Win32.ActiveCfg = Release|Win32
		{EF9A8FAC-881E-46B4-A180-B4A45625F113}.Release|Win32.Build.0 = Release|Win32
		{EF9A8FAC-881E-46B4-A180-B4A45625F113}.Release|x64.ActiveCfg = Release|x64
		{EF9A8FAC-881E-46B4-A180-B4A45625F113}.Release|x64.Build.0 = Release|x64
		{EF9A8FAC-881E-46B4-A180-B4A45625F113}.Release|x86.ActiveCfg = Release|Win32
		{EF9A8FAC-881E-46B4-A180-B4A45625F113}.Release|x86.Build.0 = Release|Win32
		{CC8D1782-9B11-4D01-8DE4-046F6E9B5F19}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{CC8D1782-9B11-4D01-8DE4-046F6E9B5F19}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{CC8D1782-9B11-4D01-8DE4-046F6E9B5F19}.Debug|Win32.ActiveCfg = Debug|x86
		{CC8D1782-9B11-4D01-8DE4-046F6E9B5F19}.Debug|Win32.Build.0 = Debug|x86
		{CC8D1782-9B11-4D01-8DE4-046F6E9B5F19}.Debug|x64.ActiveCfg = Debug|x64
		{CC8D1782-9B11-4D01-8DE4-046F6E9B5F19}.Debug|x64.Build.0 = Debug|x64
		{CC8D1782-9B11-4D01-8DE4-046F6E9B5F19}.Debug|x86.ActiveCfg = Debug|x86
		{CC8D1782-9B11-4D01-8DE4-046F6E9B5F19}.Debug|x86.Build.0 = Debug|x86
		{CC8D1782-9B11-4D01-8DE4-046F6E9B5F19}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{CC8D1782-9B11-4D01-8DE4-046F6E9B5F19}.Release|Mixed Platforms.Build.0 = Release|x86
		{CC8D1782-9B11-4D01-8DE4-046F6E9B5F19}.Release|Win32.ActiveCfg = Release|x86
		{CC8D1782-9B11-4D01-8DE4-046F6E9B5F19}.Release|Win32.Build.0 = Release|x86
		{CC8D1782-9B11-4D01-8DE4-046F6E9B5F19}.Release|x64.ActiveCfg = Release|x64
		{CC8D1782-9B11-4D01-8DE4-046F6E9B5F19}.Release|x64.Build.0 = Release|x64
		{CC8D1782-9B11-4D01-8DE4-046F6E9B5F19}.Release|x86.ActiveCfg = Release|x86
		{CC8D1782-9B11-4D01-8DE4-046F6E9B5F19}.Release|x86.Build.0 = Release|x86
		{8317029F-3CAB-4DEE-B518-A8307C2709C7}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{8317029F-3CAB-4DEE-B518-A8307C2709C7}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{8317029F-3CAB-4DEE-B518-A8307C2709C7}.Debug|Win32.ActiveCfg = Debug|Win32
		{8317029F-3CAB-4DEE-B518-A8307C2709C7}.Debug|Win32.Build.0 = Debug|Win32
		{8317029F-3CAB-4DEE-B518-A8307C2709C7}.Debug|x64.ActiveCfg = Debug|x64
		{8317029F-3CAB-4DEE-B518-A8307C2709C7}.Debug|x64.Build.0 = Debug|x64
		{8317029F-3CAB-4DEE-B518-A8307C2709C7}.Debug|x86.ActiveCfg = Debug|Win32
		{8317029F-3CAB-4DEE-B518-A8307C2709C7}.Debug|x86.Build.0 = Debug|Win32
		{8317029F-3CAB-4DEE-B518-A8307C2709C7}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{8317029F-3CAB-4DEE-B518-A8307C2709C7}.Release|Mixed Platforms.Build.0 = Release|Win32
		{8317029F-3CAB-4DEE-B518-A8307C2709C7}.Release|Win32.ActiveCfg = Release|Win32
		{8317029F-3CAB-4DEE-B518-A8307C2709C7}.Release|Win32.Build.0 = Release|Win32
		{8317029F-3CAB-4DEE-B518-A8307C2709C7}.Release|x64.ActiveCfg = Release|x64
		{8317029F-3CAB-4DEE-B518-A8307C2709C7}.Release|x64.Build.0 = Release|x64
		{8317029F-3CAB-4DEE-B518-A8307C2709C7}.Release|x86.ActiveCfg = Release|Win32
		{8317029F-3CAB-4DEE-B518-A8307C2709C7}.Release|x86.Build.0 = Release|Win32
		{790D40D0-7A7B-4FF9-BA7F-94A90F269EFE}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{790D40D0-7A7B-4FF9-BA7F-94A90F269EFE}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{790D40D0-7A7B-4FF9-BA7F-94A90F269EFE}.Debug|Win32.ActiveCfg = Debug|Win32
		{790D40D0-7A7B-4FF9-BA7F-94A90F269EFE}.Debug|Win32.Build.0 = Debug|Win32
		{790D40D0-7A7B-4FF9-BA7F-94A90F269EFE}.Debug|x64.ActiveCfg = Debug|x64
		{790D40D0-7A7B-4FF9-BA7F-94A90F269EFE}.Debug|x64.Build.0 = Debug|x64
		{790D40D0-7A7B-4FF9-BA7F-94A90F269EFE}.Debug|x86.ActiveCfg = Debug|Win32
		{790D40D0-7A7B-4FF9-BA7F-94A90F269EFE}.Debug|x86.Build.0 = Debug|Win32
		{790D40D0-7A7B-4FF9-BA7F-94A90F269EFE}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{790D40D0-7A7B-4FF9-BA7F-94A90F269EFE}.Release|Mixed Platforms.Build.0 = Release|Win32
		{790D40D0-7A7B-4FF9-BA7F-94A90F269EFE}.Release|Win32.ActiveCfg = Release|Win32
		{790D40D0-7A7B-4FF9-BA7F-94A90F269EFE}.Release|Win32.Build.0 = Release|Win32
		{790D40D0-7A7B-4FF9-BA7F-94A90F269EFE}.Release|x64.ActiveCfg = Release|x64
		{790D40D0-7A7B-4FF9-BA7F-94A90F269EFE}.Release|x64.Build.0 = Release|x64
		{790D40D0-7A7B-4FF9-BA7F-94A90F269EFE}.Release|x86.ActiveCfg = Release|Win32
		{790D40D0-7A7B-4FF9-BA7F-94A90F269EFE}.Release|x86.Build.0 = Release|Win32
		{CAD2255F-9D9B-4755-A7F1-299DB095A74C}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{CAD2255F-9D9B-4755-A7F1-299DB095A74C}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{CAD2255F-9D9B-4755-A7F1-299DB095A74C}.Debug|Win32.ActiveCfg = Debug|Win32
		{CAD2255F-9D9B-4755-A7F1-299DB095A74C}.Debug|Win32.Build.0 = Debug|Win32
		{CAD2255F-9D9B-4755-A7F1-299DB095A74C}.Debug|x64.ActiveCfg = Debug|x64
		{CAD2255F-9D9B-4755-A7F1-299DB095A74C}.Debug|x64.Build.0 = Debug|x64
		{CAD2255F-9D9B-4755-A7F1-299DB095A74C}.Debug|x86.ActiveCfg = Debug|Win32
		{CAD2255F-9D9B-4755-A7F1-299DB095A74C}.Debug|x86.Build.0 = Debug|Win32
		{CAD2255F-9D9B-4755-A7F1-299DB095A74C}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{CAD2255F-9D9B-4755-A7F1-299DB095A74C}.Release|Mixed Platforms.Build.0 = Release|Win32
		{CAD2255F-9D9B-4755-A7F1-299DB095A74C}.Release|Win32.ActiveCfg = Release|Win32
		{CAD2255F-9D9B-4755-A7F1-299DB095A74C}.Release|Win32.Build.0 = Release|Win32
		{CAD2255F-9D9B-4755-A7F1-299DB095A74C}.Release|x64.ActiveCfg = Release|x64
		{CAD2255F-9D9B-4755-A7F1-299DB095A74C}.Release|x64.Build.0 = Release|x64
		{CAD2255F-9D9B-4755-A7F1-299DB095A74C}.Release|x86.ActiveCfg = Release|Win32
		{CAD2255F-9D9B-4755-A7F1-299DB095A74C}.Release|x86.Build.0 = Release|Win32
		{4C83D976-27A3-43B6-AFD1-DA92EC77DA83}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{4C83D976-27A3-43B6-AFD1-DA92EC77DA83}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{4C83D976-27A3-43B6-AFD1-DA92EC77DA83}.Debug|Win32.ActiveCfg = Debug|x86
		{4C83D976-27A3-43B6-AFD1-DA92EC77DA83}.Debug|Win32.Build.0 = Debug|x86
		{4C83D976-27A3-43B6-AFD1-DA92EC77DA83}.Debug|x64.ActiveCfg = Debug|x64
		{4C83D976-27A3-43B6-AFD1-DA92EC77DA83}.Debug|x64.Build.0 = Debug|x64
		{4C83D976-27A3-43B6-AFD1-DA92EC77DA83}.Debug|x86.ActiveCfg = Debug|x86
		{4C83D976-27A3-43B6-AFD1-DA92EC77DA83}.Debug|x86.Build.0 = Debug|x86
		{4C83D976-27A3-43B6-AFD1-DA92EC77DA83}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{4C83D976-27A3-43B6-AFD1-DA92EC77DA83}.Release|Mixed Platforms.Build.0 = Release|x86
		{4C83D976-27A3-43B6-AFD1-DA92EC77DA83}.Release|Win32.ActiveCfg = Release|x86
		{4C83D976-27A3-43B6-AFD1-DA92EC77DA83}.Release|Win32.Build.0 = Release|x86
		{4C83D976-27A3-43B6-AFD1-DA92EC77DA83}.Release|x64.ActiveCfg = Release|x64
		{4C83D976-27A3-43B6-AFD1-DA92EC77DA83}.Release|x64.Build.0 = Release|x64
		{4C83D976-27A3-43B6-AFD1-DA92EC77DA83}.Release|x86.ActiveCfg = Release|x86
		{4C83D976-27A3-43B6-AFD1-DA92EC77DA83}.Release|x86.Build.0 = Release|x86
		{CC351CA0-02E5-4519-8037-8A1919BE2528}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{CC351CA0-02E5-4519-8037-8A1919BE2528}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{CC351CA0-02E5-4519-8037-8A1919BE2528}.Debug|Win32.ActiveCfg = Debug|Win32
		{CC351CA0-02E5-4519-8037-8A1919BE2528}.Debug|Win32.Build.0 = Debug|Win32
		{CC351CA0-02E5-4519-8037-8A1919BE2528}.Debug|x64.ActiveCfg = Debug|x64
		{CC351CA0-02E5-4519-8037-8A1919BE2528}.Debug|x64.Build.0 = Debug|x64
		{CC351CA0-02E5-4519-8037-8A1919BE2528}.Debug|x86.ActiveCfg = Debug|Win32
		{CC351CA0-02E5-4519-8037-8A1919BE2528}.Debug|x86.Build.0 = Debug|Win32
		{CC351CA0-02E5-4519-8037-8A1919BE2528}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{CC351CA0-02E5-4519-8037-8A1919BE2528}.Release|Mixed Platforms.Build.0 = Release|Win32
		{CC351CA0-02E5-4519-8037-8A1919BE2528}.Release|Win32.ActiveCfg = Release|Win32
		{CC351CA0-02E5-4519-8037-8A1919BE2528}.Release|Win32.Build.0 = Release|Win32
		{CC351CA0-02E5-4519-8037-8A1919BE2528}.Release|x64.ActiveCfg = Release|x64
		{CC351CA0-02E5-4519-8037-8A1919BE2528}.Release|x64.Build.0 = Release|x64
		{CC351CA0-02E5-4519-8037-8A1919BE2528}.Release|x86.ActiveCfg = Release|Win32
		{CC351CA0-02E5-4519-8037-8A1919BE2528}.Release|x86.Build.0 = Release|Win32
		{59030F38-D8E6-4B01-A75A-164513AF24DA}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{59030F38-D8E6-4B01-A75A-164513AF24DA}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{59030F38-D8E6-4B01-A75A-164513AF24DA}.Debug|Win32.ActiveCfg = Debug|Win32
		{59030F38-D8E6-4B01-A75A-164513AF24DA}.Debug|Win32.Build.0 = Debug|Win32
		{59030F38-D8E6-4B01-A75A-164513AF24DA}.Debug|x64.ActiveCfg = Debug|x64
		{59030F38-D8E6-4B01-A75A-164513AF24DA}.Debug|x64.Build.0 = Debug|x64
		{59030F38-D8E6-4B01-A75A-164513AF24DA}.Debug|x86.ActiveCfg = Debug|Win32
		{59030F38-D8E6-4B01-A75A-164513AF24DA}.Debug|x86.Build.0 = Debug|Win32
		{59030F38-D8E6-4B01-A75A-164513AF24DA}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{59030F38-D8E6-4B01-A75A-164513AF24DA}.Release|Mixed Platforms.Build.0 = Release|Win32
		{59030F38-D8E6-4B01-A75A-164513AF24DA}.Release|Win32.ActiveCfg = Release|Win32
		{59030F38-D8E6-4B01-A75A-164513AF24DA}.Release|Win32.Build.0 = Release|Win32
		{59030F38-D8E6-4B01-A75A-164513AF24DA}.Release|x64.ActiveCfg = Release|x64
		{59030F38-D8E6-4B01-A75A-164513AF24DA}.Release|x64.Build.0 = Release|x64
		{59030F38-D8E6-4B01-A75A-164513AF24DA}.Release|x86.ActiveCfg = Release|Win32
		{59030F38-D8E6-4B01-A75A-164513AF24DA}.Release|x86.Build.0 = Release|Win32
		{6B8DA92C-9B6A-4A27-8FB2-242F090F89C8}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{6B8DA92C-9B6A-4A27-8FB2-242F090F89C8}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{6B8DA92C-9B6A-4A27-8FB2-242F090F89C8}.Debug|Win32.ActiveCfg = Debug|Win32
		{6B8DA92C-9B6A-4A27-8FB2-242F090F89C8}.Debug|Win32.Build.0 = Debug|Win32
		{6B8DA92C-9B6A-4A27-8FB2-242F090F89C8}.Debug|x64.ActiveCfg = Debug|x64
		{6B8DA92C-9B6A-4A27-8FB2-242F090F89C8}.Debug|x64.Build.0 = Debug|x64
		{6B8DA92C-9B6A-4A27-8FB2-242F090F89C8}.Debug|x86.ActiveCfg = Debug|Win32
		{6B8DA92C-9B6A-4A27-8FB2-242F090F89C8}.Debug|x86.Build.0 = Debug|Win32
		{6B8DA92C-9B6A-4A27-8FB2-242F090F89C8}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{6B8DA92C-9B6A-4A27-8FB2-242F090F89C8}.Release|Mixed Platforms.Build.0 = Release|Win32
		{6B8DA92C-9B6A-4A27-8FB2-242F090F89C8}.Release|Win32.ActiveCfg = Release|Win32
		{6B8DA92C-9B6A-4A27-8FB2-242F090F89C8}.Release|Win32.Build.0 = Release|Win32
		{6B8DA92C-9B6A-4A27-8FB2-242F090F89C8}.Release|x64.ActiveCfg = Release|x64
		{6B8DA92C-9B6A-4A27-8FB2-242F090F89C8}.Release|x64.Build.0 = Release|x64
		{6B8DA92C-9B6A-4A27-8FB2-242F090F89C8}.Release|x86.ActiveCfg = Release|Win32
		{6B8DA92C-9B6A-4A27-8FB2-242F090F89C8}.Release|x86.Build.0 = Release|Win32
		{822AC428-BECF-40FD-9D64-671DC41CA179}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{822AC428-BECF-40FD-9D64-671DC41CA179}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{822AC428-BECF-40FD-9D64-671DC41CA179}.Debug|Win32.ActiveCfg = Debug|x86
		{822AC428-BECF-40FD-9D64-671DC41CA179}.Debug|Win32.Build.0 = Debug|x86
		{822AC428-BECF-40FD-9D64-671DC41CA179}.Debug|x64.ActiveCfg = Debug|x64
		{822AC428-BECF-40FD-9D64-671DC41CA179}.Debug|x64.Build.0 = Debug|x64
		{822AC428-BECF-40FD-9D64-671DC41CA179}.Debug|x86.ActiveCfg = Debug|x86
		{822AC428-BECF-40FD-9D64-671DC41CA179}.Debug|x86.Build.0 = Debug|x86
		{822AC428-BECF-40FD-9D64-671DC41CA179}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{822AC428-BECF-40FD-9D64-671DC41CA179}.Release|Mixed Platforms.Build.0 = Release|x86
		{822AC428-BECF-40FD-9D64-671DC41CA179}.Release|Win32.ActiveCfg = Release|x86
		{822AC428-BECF-40FD-9D64-671DC41CA179}.Release|Win32.Build.0 = Release|x86
		{822AC428-BECF-40FD-9D64-671DC41CA179}.Release|x64.ActiveCfg = Release|x64
		{822AC428-BECF-40FD-9D64-671DC41CA179}.Release|x64.Build.0 = Release|x64
		{822AC428-BECF-40FD-9D64-671DC41CA179}.Release|x86.ActiveCfg = Release|x86
		{822AC428-BECF-40FD-9D64-671DC41CA179}.Release|x86.Build.0 = Release|x86
		{7397B3F7-17AB-450F-92F8-4C369505F9B6}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{7397B3F7-17AB-450F-92F8-4C369505F9B6}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{7397B3F7-17AB-450F-92F8-4C369505F9B6}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{7397B3F7-17AB-450F-92F8-4C369505F9B6}.Debug|Win32.Build.0 = Debug|Any CPU
		{7397B3F7-17AB-450F-92F8-4C369505F9B6}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7397B3F7-17AB-450F-92F8-4C369505F9B6}.Debug|x64.Build.0 = Debug|Any CPU
		{7397B3F7-17AB-450F-92F8-4C369505F9B6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7397B3F7-17AB-450F-92F8-4C369505F9B6}.Debug|x86.Build.0 = Debug|Any CPU
		{7397B3F7-17AB-450F-92F8-4C369505F9B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7397B3F7-17AB-450F-92F8-4C369505F9B6}.Release|Any CPU.Build.0 = Release|Any CPU
		{7397B3F7-17AB-450F-92F8-4C369505F9B6}.Release|Win32.ActiveCfg = Release|Any CPU
		{7397B3F7-17AB-450F-92F8-4C369505F9B6}.Release|Win32.Build.0 = Release|Any CPU
		{7397B3F7-17AB-450F-92F8-4C369505F9B6}.Release|x64.ActiveCfg = Release|Any CPU
		{7397B3F7-17AB-450F-92F8-4C369505F9B6}.Release|x64.Build.0 = Release|Any CPU
		{7397B3F7-17AB-450F-92F8-4C369505F9B6}.Release|x86.ActiveCfg = Release|Any CPU
		{7397B3F7-17AB-450F-92F8-4C369505F9B6}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
